Skip to main content
GET
/
v1
/
financials
/
short-interest
Get Short Interest Data
curl --request GET \
  --url https://api.aries.com/v1/financials/short-interest \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "ticker": "AAPL",
      "settlementDate": "2017-12-29",
      "shortInterest": 45746430,
      "avgDailyVolume": 23901107,
      "daysToCover": 1.91
    }
  ],
  "status": "OK",
  "requestId": "7a867902c54d496b8239089f103b0fa8",
  "nextUrl": "https://api.aries.com/v1/financials/short-interest?cursor=ARIPBEFBUEwCAQABAQABAQoAAgEPBEFBUEwBDwRBQVBM"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ticker
string

ticker parameter

Response

200 - application/json

Successful response

results
object[]
status
string
requestId
string
nextUrl
string